Bug 116464 - needs to be rebuilt
needs to be rebuilt
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnomemeeting (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
:
Depends On:
Blocks: FC2Blocker
  Show dependency treegraph
 
Reported: 2004-02-21 09:42 EST by Gene Czarcinski
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-25 02:55:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gene Czarcinski 2004-02-21 09:42:44 EST
Description of problem:
development/rawhide update packages pwlib and openh323 but
gnomemeeting still requires the old libraries ... need to rebuild
Comment 1 Stefan Hoelldampf 2004-02-24 16:04:19 EST
The new version gnomemeeting-1.0-0.pre2.0 can be installed and at
least starts without any problems.

Note You need to log in before you can comment on or make changes to this bug.